Skip to main content
PATCH
Update meeting recording share link

Authorizations

Authorization
string
header
required

Authenticate with a Bearer token: API key, OAuth token, or session token.

Path Parameters

id
string<uuid>
required

Meeting recording UUID.

Share link ID, the last part of the public URL (for example weekly-engineering-sync-0b7c3f5e-...).

Minimum string length: 1

Body

application/json
title
string

New title shown on the public page.

Required string length: 1 - 1024
summary_markdown
string

New summary shown on the public page, in Markdown. Pass an empty string to remove it.

Maximum string length: 100000
show_summary
boolean

Show the meeting summary on the public page.

show_transcript
boolean

Show the transcript, and the button to copy it, on the public page.

show_attendees
boolean

Show the meeting attendees on the public page.

Response

Share link updated

success
enum<boolean>
required
Available options:
true
data
object
required